@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');


html {
  scroll-behavior: smooth;
}

/* Page Load Animation */
body {
    font-family:'Quicksand', sans-serif;

}


.colro-text{font-size: 16px;  color: #7a5a45; font-family: 'Roboto', sans-serif;}
.scrolled{position: fixed !important;}


/* NAVBAR */
.custom-nav{
  background:#fde7dc;
  padding:20px 0;
}
.nav-link{
  color:#3a2d1f;
  margin:0 15px;
  font-weight:500;
}
.btn-talk{
  background:#d6914c;
  color:#fff;
  padding:10px 28px;
  border-radius:30px;
  transition:.4s;
}
.btn-talk:hover{
  background:#c27f3d;
}

/* HERO */
.hero{
  background:#fde7dc;
  min-height:100vh;
  padding-top:166px;
  padding-bottom: 60px;
}

.hero-left{
  padding:80px;
}

.small-title{
  letter-spacing:3px;
  color:#7a5a45;
  font-size:22px;
}

.hero-title{
  font-size:64px;
  color:#c47a34;
font-family: "Raleway", sans-serif;
}

.hero-title span{
  letter-spacing:4px;
   font-family: 'Raleway', sans-serif; font-weight: 100;
}

/* IMAGE */
.hero-right{
  display:flex;
  justify-content:center;
}
.image-wrap{}

.image-wrap img {
    border-radius: 40px;
    width: 76%;
    margin: 0 auto;
    text-align: center;
}

.image-wrap {
  transform: translateX(80px) scale(0.85);
  opacity: 0;
  transition: all 1.4s cubic-bezier(.2,.8,.2,1);
}

body.loaded .image-wrap {
  transform: translateX(0) scale(1);
  opacity: 1;
}

/* ANIMATION */
.fade-up{
  opacity:0;
  transform:translateY(30px);
  animation:fadeUp 1s forwards;
}
.delay{ animation-delay:.3s }

.fade-right{
  opacity:0;
  transform:translateX(60px);
  animation:fadeRight 1.2s forwards .5s;
}

@keyframes fadeUp{
  to{opacity:1; transform:translateY(0)}
}
@keyframes fadeRight{
  to{opacity:1; transform:translateX(0)}
}

/* MOBILE */
@media(max-width:991px){
  .hero-left{
    padding:40px 25px;
    text-align:center;
  }
  .hero-title{
    font-size:38px;
  }
  .image-wrap{
    margin:30px;
    border-radius:30px;
    padding:0px;
  }
}
@media(max-width:576px){
.nav-link{text-align: right;}
  .btn-talk{float: right;
        margin-top: 9px;
        display: block;}
  .hero-title{font-size:32px;}
  .image-wrap img {width: 99%;}
  .aura-icon{margin: 0 auto; text-align: center;}
  .aura-card {text-align: center;}
  .contact-left{padding: 30px 25px !important;}
  .contact-right {padding: 30px 25px !important;}

.privacy-wrapper{padding-left: 2px !important; padding-right: 2px !important;}
.privacy-wrapper h1{padding-top: 16px !important; font-size: 1.6rem !important;}
.privacy-card{padding: 16px !important;}
}


.intentional-section {
    background: #fff;
    padding: 60px 0px 60px;
    border-top:6px solid #c88a4a;
    border-bottom: 6px solid #c88a4a;
    font-family: 'Quicksand', sans-serif;
}

.divider{
  height:1px;
  background:#d8b8a2;
  width:100%;
  margin:40px 0;
  opacity:0;
}

/* Paragraph */
.intentional-text{
  font-size:17px;
  line-height:1.8;
        font-family: 'Roboto', sans-serif;
color:  #8A6A63;
  opacity:0;

}

/* Title */
.intentional-title{
  text-align:center;
  margin-top:80px;
  font-size:56px;
  letter-spacing:3px;
  color:#c47a34;
  opacity:0;
font-family: "Raleway", sans-serif;

}

/* Animations */
.fade-up{
  transform:translateY(30px);
  animation:fadeUp 1s forwards;
}
.fade-line{
  animation:fadeLine 1.2s forwards;
}
.delay{animation-delay:.4s}
.delay-2{animation-delay:.7s}

@keyframes fadeUp{
  to{opacity:1; transform:translateY(0);}
}
@keyframes fadeLine{
  to{opacity:1;}
}

/* Responsive */
@media(max-width:991px){
  .intentional-title{
    font-size:36px;
    letter-spacing:3px;
  }
  .intentional-text{
    font-size:15px;
  }
}

.gratitude-carousel-section{
  background:#fde7dc;
  padding:80px 0;
  font-family:'Quicksand', sans-serif;
}

.section-title{
  text-align:center;
  color:#c47a34;
  margin-bottom:50px;
  font-weight:600;
  font-family: 'Raleway', sans-serif; font-weight: 600;
}

/* Card */
.product-card{
  background:#fff;
/*  border-radius:12px;
*/  overflow:hidden;
/*  box-shadow:0 12px 30px rgba(0,0,0,.08);
*/  transition:.4s;

}
.product-card img{
  width:100%;
/*  height:350px;
*/  border: 2.6px solid #fff;
  object-fit:cover;
}
.product-card p{
  padding:15px 15px 0px 15px;
  text-align:center;
  color:#7a5a45;
          font-family: 'Roboto', sans-serif;

}
.product-card:hover{
  transform:translateY(-8px);
}

/* NAV ARROWS */
.owl-nav{
  position:absolute;
  top:45%;
  width:100%;
  display:flex;
  justify-content:space-between;
  pointer-events:none;
}
.owl-nav button{
  pointer-events:auto;
  background:#c47a34!important;
  color:#fff!important;
  width:46px;
  height:46px;
  border-radius:50%;
  font-size:22px!important;
  display:flex;
  align-items:center;
  justify-content:center;
  box-shadow:0 10px 20px rgba(0,0,0,.2);
  transition:.3s;
}
.owl-nav button:hover{
  background:#b66d2f!important;
}
.owl-prev{
  margin-left:-60px;
}
.owl-next{
  margin-right:-42px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: flex !important;
}
/* Mobile arrows */
@media(max-width:768px){
  .owl-prev{margin-left:-12px;}
  .owl-next{margin-right:15px;}
}


.experts-section{
  background:#fff;
  padding:100px 20px;
}

.experts-title{
  font-size:52px;
  letter-spacing:3px;
  color:#c47a34;
font-family: "Raleway", sans-serif;
    margin-bottom:40px;
  opacity:0;
}

.experts-text{
  max-width:900px;
  margin:auto;
  font-size:17px;
  line-height:1.8;
          font-family: 'Roboto', sans-serif;

  color:#7a5a45;
  opacity:0;
}

/* Animations */
.fade-up{
  transform:translateY(30px);
  animation:fadeUp 1s forwards;
}
.delay{ animation-delay:.4s; }

@keyframes fadeUp{
  to{opacity:1; transform:translateY(0);}
}

/* Responsive */
@media(max-width:991px){
  .experts-title{
    font-size:36px;
    letter-spacing:4px;
  }
  .experts-text{
    font-size:15px;
    padding:0 10px;
  }
}


.pillars-section{
  background:#fff;
  padding:100px 20px;
}

.pillar{
  margin:30px 0px 60px;
}

.pillar-img{
  border-radius:12px;
  box-shadow:0 15px 40px rgba(0,0,0,.15);
}

.pillar-title{
  font-size:42px;
  color:#c47a34;
      font-family: 'Roboto', sans-serif;

  margin-bottom:20px;
}

.pillar-text{
  font-size:16px;
      font-family: 'Roboto', sans-serif;

  line-height:1.8;
  color:#7a5a45;
}



.delay{animation-delay:.3s}


/* Responsive */
@media(max-width:768px){
  .pillar{
    margin-bottom:60px;
    text-align:center;
  }
  .pillar-title{
    margin-top: 32px;
    font-size:32px;
  }
  .pillar-text{
    font-size:15px;
  }
}


/* Section */
.ideal-section{
      background:#fde8dd;
    padding:0px 20px 60px;
}

/* Title */
.ideal-title{
  font-family: "Raleway", sans-serif;

      letter-spacing: 3px;
    font-size:48px;
    text-align:center;
    color:#c6863b;
    margin-bottom:50px;
    animation: fadeDown 1s ease forwards;
}

/* List */
.ideal-list {
    max-width: 769px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
}

.ideal-item{
    display:flex;
    align-items:flex-start;
    gap:20px;
    margin-bottom:16px;
    opacity:0;
    transform: translateY(30px);
    animation: reveal 0.8s ease forwards;
}

.ideal-item:nth-child(1){animation-delay:0.2s}
.ideal-item:nth-child(2){animation-delay:0.4s}
.ideal-item:nth-child(3){animation-delay:0.6s}
.ideal-item:nth-child(4){animation-delay:0.8s}
.ideal-item:nth-child(5){animation-delay:1s}
.ideal-item:nth-child(6){animation-delay:1.2s}
.ideal-item:nth-child(7){animation-delay:1.4s}

/* Star */
.star{
    font-size:20px;
    color:#c6863b;
    flex-shrink:0;
    transition:0.3s ease;
}

/* Text */
.ideal-text{
    font-size:16px;
    line-height:1.7;
    color:#6b5a4a;
    transition:0.4s ease;
}

/* Hover Effect */
.ideal-item:hover .star{
    transform: rotate(15deg) scale(1.3);
    color:#a36b2b;
}

.ideal-item:hover .ideal-text{
    transform: translateX(6px);
    color:#3b2b1f;
}

/* Mobile */
@media(max-width:768px){
    .ideal-title{
        font-size:32px;
        letter-spacing:3px;
    }
    .ideal-text{
        font-size:16px;
    }
}

/* Animations */
@keyframes fadeDown{
    from{opacity:0; transform:translateY(-20px)}
    to{opacity:1; transform:translateY(0)}
}

@keyframes reveal{
    to{
        opacity:1;
        transform: translateY(0);
    }
}



/* Section */

 .contact-section {
      background-color: #fff;
      border-top: 6px solid #c88a4a;
      border-bottom: 6px solid #c88a4a;
      padding: 26px 0;
    }

    .contact-box {
      text-align: center;
      padding: 0px 40px;
    }

    .contact-box h5 {
      font-weight: 600;
      margin-bottom: 8px;
      color: #c6863b;
          font-size: 19px;
    }

    .contact-box p {
      font-size: 14px;
      color:#7a5a45;
      margin-bottom: 20px;
    }
.mr-mund{margin-top: -49px;}

    .contact-info {
            color:#7a5a45;
      font-size: 14px;
      line-height: 1.8;
    }
.contact-info i{color: #b3783f;}

    .divider2 {
      width: 2px;
      background-color: #bfaf9e;
      height: 200px;
      margin: auto;
    }

    .btn-enquire {
      background-color: #c88a4a;
      color: #fff;
      font-size: 13px;
      padding: 8px 18px;
      border-radius: 4px;
      text-transform: uppercase;
      letter-spacing: 0.5px;
    }

    .btn-enquire:hover {
      background-color: #b3783f;
      color: #fff;
    }

    @media (max-width: 767px) {
      .audience-card{display: block !important; text-align: center !important;}
      .icon-box{margin: 0 auto 16px !important; text-align: center !important;}
      .mr-mund{margin-top: 0px !important;}
      .divider2 {
        display: none !important;
      }
      .d-bmob{display: block !important;}
    }
    .social-icons{margin-top: 6px !important; margin-bottom: 12px !important;}

/* Button */
.enquiry-btn{
    background:#d6914c;
    color:#fff;
    border:none;
    padding:14px 40px;
    border-radius:10px;
    font-size:16px;
    font-weight:600;
    margin-top:25px;
    transition:.3s;
    box-shadow:0 12px 25px rgba(122,90,69,0.4);
}

.enquiry-btn:hover{
    background:#654835;
    transform:translateY(-3px);
}

/* Modal */
.modal-header{
    background:#7a5a45;
    color:#fff;
}

.form-control{
    border-radius:8px;
    padding:12px;
}

.submit-btn{
    background:#7a5a45;
    border:none;
    color:#fff;
    padding:12px 30px;
    border-radius:8px;
    transition:.3s;
}

.submit-btn:hover{
    background:#654835;
}


/* SOCIAL ICONS */
.social-icons {
    display: flex;
    gap: 15px;
    justify-content: center;   /* horizontal center */
    align-items: center;       /* vertical center */
}

.social-icons a {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fde9dc;
    color: #d28a3c;
    font-size: 14px;
    transition: .4s;
    border: 1px solid #f2c9a5;
}

.social-icons a:hover{
background:#d28a3c;
color:#fff;
transform:translateY(-6px) scale(1.1);
box-shadow:0 10px 25px rgba(210,138,60,.4);
}

 /* Back to top button styling */
    #btn-back-to-top {
      position: fixed;
      bottom: 25px;
      right: 25px;
      border-color: #d28a3c;
      display:block; 
      padding: 0px;  
      background: #d28a3c;           /* hidden by default */
      z-index: 999;               /* stay on top */
      width: 50px;
      height: 50px;
      border-radius: 50%;
      font-size: 1.4rem;
      box-shadow: 0 2px 10px rgba(0,0,0,0.2) !important;
      transition: all 0.3s ease;
    }
    
    #btn-back-to-top:hover {
      background: #fde7dc !important;
      color: #d28a3c !important;
      transform: translateY(-3px);
      box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    }



/* Section */
.aura-section{
  background-color: #fde7dc;
  padding:90px 0;
/*  background:linear-gradient(180deg,#f8f6f4,#ffffff);
*/}

/* Cards */
.aura-card{
  background:#fff;
  border-radius:18px;
  padding:45px 35px;
  height:100%;
  color: #7a5a45;
  font-family: 'Roboto', sans-serif;
  position:relative;
  border:1px solid rgba(122,90,69,.2);
  transition:all .45s ease;
  overflow:hidden;
  box-shadow:0 10px 30px rgba(0,0,0,.04);
}

.aura-card::before{
  content:"";
  position:absolute;
  inset:0;
  background:linear-gradient(120deg, transparent, rgba(122,90,69,.06));
  opacity:0;
  transition:.4s;
}

.aura-card:hover::before{
  opacity:1;
}

.aura-card:hover{
  transform:translateY(-12px);
  box-shadow:0 30px 60px rgba(122,90,69,.18);
  border-color:#7a5a45;
}

/* Icon */
.aura-icon{
  width:72px;
  height:72px;
  display:grid;
  place-items:center;
  background:rgba(122,90,69,.1);
  border-radius:16px;
  color:#7a5a45;
  font-size:34px;
  margin-bottom:30px;
  transition:.4s;
}

.aura-card:hover .aura-icon{
  background:#7a5a45;
  color:#fff;
  transform:rotate(8deg) scale(1.05);
}

/* Text */
.aura-card h4{

  font-size:1.4rem;
  color:#c47a34;
    font-family:'Quicksand', sans-serif;
  margin-bottom:14px;
  font-weight: bold;
}

.aura-card p{
  color:#5e534c;
  line-height:1.7;
  margin-bottom:0;
}

/* Entrance animation */
.aura-card{
  opacity:0;
  transform:translateY(30px);
  animation:fadeUp .8s forwards;
}

.aura-section .col-lg-4:nth-child(1) .aura-card{animation-delay:.1s;}
.aura-section .col-lg-4:nth-child(2) .aura-card{animation-delay:.3s;}
.aura-section .col-lg-4:nth-child(3) .aura-card{animation-delay:.5s;}


@keyframes fadeUp{
  to{
    opacity:1;
    transform:translateY(0);
  }
}



/* Sliding Form Container */
.form-wrapper{
  width: 100%;
 overflow: hidden;
  max-height: 0;
  transition: max-height 0.6s ease;
}

.form-wrapper.active{
  max-height: 600px;
}

.form-check-label {
  font-size: 14px;
  line-height: 1.6;
  color: #555;
}

.form-check-label a {
  color: #0d6efd;
  text-decoration: underline;
}

.form-check-input {
  margin-top: 0.35rem;
}


.image-card {
  position: relative;
  overflow: hidden;
  border-radius: 14px;
}

.image-card img {
  width: 100%;
/*  height: 280px;*/
  object-fit: cover;
}

.plus-icon {
    position: absolute;
    top: 27%;
    right: 61px;
    width: 26px;
    height: 26px;
    background: #fff;
    color: #c29454;
    border-radius: 50%;
    font-size: 25px;
    bottom: auto;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.plus-icon:hover {
  transform: scale(1.1);
}

.overlay-title {
  position: absolute;
  bottom: 15px;
  left: 15px;
  background: #c89b5c;
  color: #fff;
  padding: 10px 18px;
  border-radius: 10px;
  font-size: 20px;
}


/* Card Styling */
.audience-card {
  background: #ffffff;
  padding: 30px;
  border-radius: 18px;
  height: 100%;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  transition: all 0.4s ease;
  transform: translateY(25px);
  opacity: 0;
  animation: fadeUp 0.9s ease forwards;
}

.audience-card:hover {
  transform: translateY(-12px);
  box-shadow: 0 25px 55px rgba(0,0,0,0.15);
}

/* Icon Box */
.icon-box {
  width: 65px;
  height: 65px;
  background: linear-gradient(135deg, #7a5a45, #7a5a45);
  color:#fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  margin-bottom: 20px;
  transition: all 0.4s ease;
}

.audience-card:hover .icon-box {
  transform: scale(1.15) rotate(8deg);
}

/* Text */
.audience-card h5 {
  font-weight: 600;
  margin-bottom: 12px;
}

.audience-card p {
  font-size: 15px;
  color: #555;
  line-height: 1.6;
}

/* Animation */
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Animation Delay */
.audience-card.delay-1 { animation-delay: 0.1s; }
.audience-card.delay-2 { animation-delay: 0.2s; }
.audience-card.delay-3 { animation-delay: 0.3s; }
.audience-card.delay-4 { animation-delay: 0.4s; }
.audience-card.delay-5 { animation-delay: 0.5s; }
.audience-card.delay-6 { animation-delay: 0.6s; }

.thankyou-card {
        border-radius: 18px;
      box-shadow: 0 15px 35px rgba(0,0,0,0.08);
      border: none;
    }

        .thankyou-card .icon-circle {
      width: 90px;
      height: 90px;
      background-color: #f4bfa9;
      color: #5a2d1a;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 42px;
      margin: -45px auto 20px;
      font-weight: bold;
    }

    .btn-theme {
      background-color: #f4bfa9;
      color: #5a2d1a;
      border: none;
      border-radius: 30px;
      padding: 10px 28px;
    }

    .btn-theme:hover {
      background-color: #eaa98f;
      color: #5a2d1a;
    }

    .btn-outline-theme {
      border: 1px solid #f4bfa9;
      color: #5a2d1a;
      border-radius: 30px;
      padding: 10px 28px;
    }

    .btn-outline-theme:hover {
      background-color: #f4bfa9;
      color: #5a2d1a;
    }

        .thankyou-card h1 {
      color: #5a2d1a;
    }

        .thankyou-card a {
      color: #5a2d1a;
      text-decoration: none;
    }

        .thankyou-card a:hover {
      text-decoration: underline;
    }


    @media screen and (min-width: 900px) and (max-width: 1024px) {
  /* Surface Pro 7 styles here */
  .nav-link{text-align: right;}
  .btn-talk{float: right;
        margin-top: 9px;
        display: block;}
  .hero{min-height: auto !important;}
  .image-wrap img{width: 99% !important;}
}



.text-privacy{text-decoration: none; color: #8A6A63;}

    .privacy-wrapper {
      padding:142px 15px 90px;
       background-color: #fde7dc;
    }

    .privacy-card {
      background: #ffffff;
      border-radius: 12px;
      padding: 40px;
      box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    }

    
    .privacy-wrapper h1, h2 {
      color: #c47a34;
      font-weight: 600;
      margin-bottom: 15px;
    }

    
    .privacy-wrapper h1 {
      font-size: 2.2rem;
      margin-bottom: 30px;
      text-align: center;
    }

    
    .privacy-wrapper h2 {
      font-size: 1.5rem;
      margin-top: 35px;
    }

    p, li {
      color: #8A6A63;
      font-size: 1rem;
      line-height: 1.8;
    }

    
    .privacy-wrapper ul {
      padding-left: 20px;
    }

    .contact-block {
      margin-top: 25px;
      line-height: 1.8;
    }

    
    .privacy-wrapper a {
      color: #c47a34;
      text-decoration: none;
    }

    
    .privacy-wrapper a:hover {
      text-decoration: underline;
    }